[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[PATCH 42/73] policycoreutils: mcstrans: Version should have been



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1


   This patch looks good to me. acked.

The previous time upstream was released, there were changes to
MCSTrans, but the version was never updated, In order for us to
release these fixes to Fedora we needed to bump the version.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iEYEARECAAYFAk9x3QEACgkQrlYvE4MpobNN5ACfXTaJ07MMLnq/E7adsDB1TI7R
WskAoKo8S3jm8cA82GKGQ7MAbM7Ttbvr
=vPmA
-----END PGP SIGNATURE-----
>From 0e29c0e7ac8c4f6f7881912d9001740fc779fd48 Mon Sep 17 00:00:00 2001
From: Dan Walsh <dwalsh@xxxxxxxxxx>
Date: Wed, 1 Feb 2012 16:20:09 -0500
Subject: [PATCH 42/73] policycoreutils: mcstrans: Version should have been
 bumped on last check in FIXME

[VERSION without changelog?  Why is this needed?]

NOT-Signed-off-by: Eric Paris <eparis@xxxxxxxxxx>
---
 policycoreutils/mcstrans/VERSION |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/policycoreutils/mcstrans/VERSION b/policycoreutils/mcstrans/VERSION
index d15723f..1c09c74 100644
--- a/policycoreutils/mcstrans/VERSION
+++ b/policycoreutils/mcstrans/VERSION
@@ -1 +1 @@
-0.3.2
+0.3.3
-- 
1.7.9.3


[Fedora Users]     [Fedora Legacy]     [Fedora Desktop]     [Yosemite Photos]     [Yosemite News]     [Yosemite Campsites]     [KDE Users]     [Gnome Users]

Powered by Linux